@media all and (max-width: 1480px) and (min-width: 992px) {
  #layer_cart .button-container li{
    float: none !important;
    margin-bottom:10px;
  }
}


.breadcrumb li,
.breadcrumb ll a,
.breadcrumb li span{
    white-space:nowrap;
}

.table-data-sheet{
    min-width:183px;
}

/*
@media all and (min-width: 768px) {
    .block .products-block li {
        min-height: 355px;
    }
}
*/

.product_list.grid .product-container:hover .button-container {
    width: 100%;
}

body#product  .ap5-pack-product-icon-plus:before{
    content: "\f067" !important;
}

@media (max-width: 991px){
    .social-box {
        display: block !important;
    }
}

@media (max-width: 767px){
    #index .category-boxes .category-box {
        height:auto;
    }
    #index .category-boxes .category-box img{
        height:auto;
    }
}

@media (max-width: 767px){
    #header .icon-box{
        width:20%;
    }
}